
Showroom Mobile Banking - Bug #13525

[IB][Settings] Input Negative Amount and able to proceed to next screen in Change Limit Menu

[IB-40]

16 April 2022 02:57 AM - Nor Khairun Aqila Jesmen

Status: Pending SIT Start date: 16 April 2022

Priority: Normal Due date:  

Assignee: See Liang Lim % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Steps to simulate:

1. Click Settings Dropdown List

2. Click Change Limit Menu

3. Input Negative Amount

4. Click Next

Issue:

Allowing to confirmaton screen

Expected Fixes:

Should not allow to next screen, should pop up error message "Please Input Positive Amount Only"

History

#1 - 26 August 2022 05:21 PM - yonqi yonqi

- Status changed from New to Resolved

- Assignee changed from David Wong to Hoo Dextor

Revision: 218794

Author: yonqi

Date: Friday, August 26, 2022 5:21:01 PM

Message:

yonqi - Bug #13525 [IB][Settings] Input Negative Amount and able to proceed to next screen in Change Limit Menu [IB-40]

----

Modified :

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/change-limit/change-limit.html

Modified :

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/change-limit/change-limit.ts

Modified : /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/assets/i18n/en.json

#2 - 16 November 2022 09:45 PM - Megat AhmadSalehudin

- Status changed from Resolved to Pending SIT 

- Assignee changed from Hoo Dextor to See Liang Lim

Released v2.0.0.0.8 SIT
https://dev.silverlakemobility.com/redmine/issues/13525
